.gsearch, .gsearch_btn{
	display: none !important;
}
.con_tab{
	white-space: nowrap;
}
.card_holder_pop{
	text-align: center;
}
.save_over{
	text-align: center;
	color: #CA001B;
	font-size:1.3em;
	font-weight: 900;
}

.random_msg{
	text-align: left;
	color: #CA001B;
	font-size:.8em;
	margin-left: 10px;
}

.percent_off{
	text-align: center;
	color: #CA001B;
	font-size:1vw;
}

.reserve_section_top{
	padding: 15px;	
}

.rezgo_add_to_cart{
	font-size: 16px;
}

.days_left{
	text-align: center;
	color: #CA001B;
	font-size:1em;
	display: none;
}


.order-confirmation-inst {
	background-color:#576ef1;
	color:#fff;
	min-height:60px;
	border-radius:5px 5px 0 0;
	padding:10px 5px;
}

td.bd_none {
	border:none;
}

.lg {
	padding:10px 2px;
	font-size:16px;
	font-weight:700;
}

.order-confirmation-details {
	margin-top:20px;
}

.ok {
	color:green;
}

.credit_info {
	background-color:#f4f4f4;
	border-radius:5px;
	padding:20px;
	border:1px solid #8c8b8b;
}

.credit_info hr {
	border-bottom:1px solid #8c8b8b;
}

.jumbotron {
	background:#fff;
}

.jumbotron_conf {
	background:#fff;
	border-radius:5px 5px 0 0;
	margin-top:20px;
}

.special_blue {
	color:#6A748f;
}

.full {
	width:95%;
	padding-left:60px;
}

.the-email {
	min-width:250px;
	border-radius:2px;
}

#heading {
	background-color:#333;
	color:#fff;
	margin:20px auto;
	font-size:16px;
	padding:4px 10px;
	border-radius:5px;
}

.hide {
	display:none;
}

#topic {
	font-size:2em;
	color:#FC0;
	font-weight:700;
}

.show-name-cat {
	color:#000;
	font-size:1.6em;
}

.date-time {
	color:#333;
	font-weight:700;
}

.red {
	color:#900;
}

span.date-label {
	font-size:16px;
	font-weight:800;
}

.disc-info {
	font-size:1.1em;
	font-weight:600;
}

.just-button {
	border:none;
	border-radius:2px;
	height:30px;
	color:#fff;
	text-transform:uppercase;
}

.my-button {
	min-width:240px;
	width:95%;
	border:none;
	border-radius:5px;
	height:33px;
	color:#fff;
	text-transform:uppercase;
	line-height:10px;
	margin-bottom:20px;
}

.my-btn-large {
	min-width:95%;
	border:none;
	border-radius:5px;
	height:50px;
	color:#fff;
	text-transform:uppercase;
	line-height:1;
	margin-bottom:20px;
	margin-top:30px;
	font-size:17px;
}

.my-btn-vlarge {
	min-width:100%;
	border:none;
	border-radius:5px;
	height:46px;
	color:#fff;
	text-transform:uppercase;
	line-height:10px;
	margin-bottom:20px;
	margin-top:30px;
	font-size:17px;
}

.guess-label {
	font-weight:700;
}

.cust {
/*
	           float-right;
	           margin-left:5px; */
}

.right {
	float:right;
}

.medium-button {
	min-width:150px;
/* width:85%;*/
	border:none;
	border-radius:5px;
	height:30px;
	min-width:200px;
	color:#fff;
	text-transform:uppercase;
	line-height:1;
	font-size:13px;
	margin-bottom:20px;
	margin-left:0;
	margin-top:20px;
}

.btn-blue {
	background-color:#036;
	color:#fff;
}

.btn-yellow {
	background-color:#FC0;
}

.btn-pink {
	background-color:#F90;
}

.space-out {
	min-height:30px;
}

table thead th,td {
	text-align:right;
}

table tfoot th,td {
	text-align:right;
}

#code {
	color:#3c763d;
	font-size:1.1em;
	font-weight:600;
	padding:0 2px;
}

.promo {
	font-size:1.1em;
	font-weight:600;
}

#clear {
	font-size:12px;
	font-weight:500;
}

.current-total {
	width:95%;
	color:#fff;
	background-color:#000;
	min-height:45px;
	text-align:right;
	padding:8px 16px;
	font-size:21px;
	font-weight:800;
	border-radius:0 0 5px 5px;
}

#total_amount {
	width:100%;
	height:40px;
	background-color:#fc0;
	border-radius:0 0 5px 5px;
	color:#fff;
	font-size:20px;
	font-weight:700;
	padding:4px 40px;
	text-align:right;
	margin-right:0;
}

.mag_img_content a {
	text-decoration:none;
	color:#fff;
}

.mag_img_content {
	width:auto;
	margin-right:0;
	margin-left:0;
	padding-right:3%;
	padding-left:3%;
	background-color:#fff;
	font-size:14px;
}

.mag_img_content .main_container .month_con row {
	padding:0 15px;
}

/* SHOW MONTHLY */
.month_con {
	background-color:#FFF;
	height:100%;
	width:100%;
	position:relative;
	display:block;
}

.reserve_section_top {
	font-size:1.2em;
	line-height:1!important;
	margin-bottom:10px!important;
	background-color:#EDEDED!important;
	border:1px solid #000!important;
	border-radius:7px!important;
	color:#253F5D!important;
}

.date {
	font-size:1.1vw;
	padding-left:0!important;
	margin-left:0!important;
	padding: 0px;
}

.week_day {
	font-size:1.2vw;
	padding: 0px;
}

.prize {
	font-size:.8em;
	padding-left:23px;
}

.rez_drop {
	font-size:.8em;
}

.reserve-form {
	padding-bottom:10px;
}

.qty_count {
	padding:10px!important;
	height:40px;
	min-width:60px;
	font-size: 15px;
}

.rezgo_intro {
/* margin-top: 18px !important;*/
	padding:18px;
}

.rezgo_details {
	margin-top:10px;
}

.panel-heading h4 {
	font-weight:400;
	font-family:'Lato',sans-serif;
	text-transform:uppercase;
	color:#1D86C8;
	clear:none!important;
}

.panel-heading {
	background-color:none;
	border-color:none;
	border-bottom:#1D86C8 dotted 3px;
	background-image:none;
	color:#1D86C8;
}

.cross_price {
	line-height:1;
	display:inline-block;
	color:rgba(0,0,0,0.5);
	text-decoration:line-through;
}

.reg_price {
	line-height:1;
	display:inline-block;
}

.rezgo_checkout {
	background-color:#54DFFB!important;
	margin-left:10px;
}

hr {
	display:block;
	height:0;
	border:0;
	border-top:1px solid gray;
	margin:1em 1em 1em 0;
	padding:0;
}

.padded {
}

.bolded: {
	font-size:1.2em;
}

.primary {
	margin-top:20px;
	background-color:#fff;
}

.all-times-container {
	border:2px solid #000;
	border-radius:10px;
	padding:12px 10px 12px 30px;
	font-size:18px;
}

.blue {
	background-color:#3E69FB;
	margin-right:3px;
}

.dark_blue {
	background-color:#201745;
	color:#fff;
}

.select-date {
	float:right;
}

.show-form {
	margin-top:20px;
	text-align:center;
}

.show-form label {
	padding-right:20px;
}

#rezgo_info {
	margin-top:20px;
	font-size:1.2em;
}

.large-title {
	font-size:20px;
	text-transform:uppercase;
}

.show-time-title {
	background-color:#3E69FB;
	padding:2px 5px;
	width:100%;
	color:#fff;
	border-radius:5px;
	margin-bottom:20px;
}

.order-add {
	width:50%;
	margin-top:40px;
	margin-left:30%;
	font-size:10px;
}

.show-me {
	display:block;
}

.hide-me {
	display:none;
}

.reserve-now {
	width:80%;
	padding:0;
	border:1px solid blue!important;
	border-radius:5%;
	margin-left:60px;
	margin-top:5px;
	border:inherit;
}

.more-button {
	transition-property:display .5s ease;
}

button.more-button {
	width:100%;
	color:#3E69FB;
	background-color:#fff;
	font-size:1.2em;
	margin:3px 0 3px -5px;
}

button.reserve_section_top {
	border:inherit;
	border-radius:inherit;
}

.reserve-info {
	padding:1px 0 2px 12px;
}

.order-add input[type="number"] {
}

.reserve_section_top {
	background-color:#3E69FB;
	width:100%;
	color:#fff;
	line-height:2em;
	padding-left:10px;
	margin-top:0;
	border:inherit;
	border-radius:inherit;
}

.reserve_section_top {
}

.reserve_section_bottom {
	border-radius:2%;
	margin-top:10px;
	margin-left:60px;
	width:80%;
}

.prize {
	font-weight:700;
}

.section-1,.section-2 {
	margin-top:30px;
}

.rezgo_intro {
	border:1px solid gray;
	background-color:#dbd6d6;
}

.add-button {
	background-color:orange;
}

.strike_throught {
	text-decoration:line-through;
	color:#CA001B;
}

@media screen and (max-width:600px) {
	.add-button {
		font-size:12px;
	}
	
	.section-1 {
		padding:0;
	}
	
	.all-times-container {
		width:100%;
		font-size:1.1em;
		padding:12px 1px 12px 30px;
	}
	
	/*  .prize{
	         margin-left:20px;
	       } */
	.show_time1,.show_time2 {
		padding:2px 0;
		margin-left:0!important;
	}
	
	.main_container {
		padding-right:0;
		padding-left:0;
		background-color:#fff;
	}
	
	.mag_img_content {
		width:auto;
		margin-right:0;
		margin-left:0;
		padding-right:3%;
		padding-left:3%;
		background-color:#fff;
		font-size:12px;
		padding:0 0px;
	}
	
	.mag_img_content .main_container {
		padding:0 20px;
	}
	
	.month_con {
		padding:0;
	}
	
	.top-side-title {
		padding-left:30px!important;
	}
	
	.row_show .date,.row_show .week_day {
	}
}

.tm_slot {
	font-size:12px!important;
	padding:0;
	margin-left:10px;
	margin-bottom:5px;
	white-space:normal!important;
}

.tm_slot_2 {
	padding:0;
	font-size:12px!important;
	margin-left:10px;
	margin-bottom:5px;
	white-space:normal!important;
}

button.tm_slot {
	padding:5px 8px;
}

/* Animation */
@keyframes slow-hide {
	from {
		display:block;
	}
	
	to {
		display:none;
	}
}

/* Checkout Page*/
.credit_info {
	background-color:#f4f4f4;
	border-radius:5px;
	padding:20px;
	border:1px solid #8c8b8b;
}

.credit_info hr {
	border-bottom:1px solid #8c8b8b;
}

.jumbotron {
	background:#fff;
}

.special_blue {
	color:#6A748f;
}

.item-book {
	margin-top:20px;
	padding:2%;
	background-color:#fff;
	width:inherit;
}

.full {
	width:95%;
	padding-left:60px;
}

.the-email {
	max-width:150px;
	border-radius:2px;
}

#heading {
	background-color:#333;
	color:#fff;
	margin:20px auto;
	font-size:16px;
	padding:4px 10px;
	border-radius:5px;
}

.hide {
	display:none;
}

#topic {
	font-size:2em;
	color:#FC0;
	font-weight:700;
}

.show-name-cat {
	color:#000;
	font-size:1.6em;
}

.date-time {
	color:#333;
	font-size:1.5em;
	font-weight:700;
}

.red {
	color:#900;
}

span.date-label {
	font-size:16px;
	font-weight:800;
}

.disc-info {
	font-size:1.1em;
	font-weight:600;
}

.just-button {
	border:none;
	border-radius:2px;
	height:30px;
	color:#fff;
	text-transform:uppercase;
}

.my-button {
	min-width:240px;
	width:95%;
	border:none;
	border-radius:5px;
	height:33px;
	color:#fff;
	text-transform:uppercase;
	line-height:10px;
	margin-bottom:20px;
}

.my-btn-vlarge {
	min-width:100%;
	border:none;
	border-radius:5px;
	height:46px;
	color:#fff;
	text-transform:uppercase;
	line-height:10px;
	margin-bottom:20px;
	margin-top:30px;
	font-size:17px;
}

.medium-button {
	min-width:150px;
	float:right;
/* width:85%;*/
	border:none;
	border-radius:5px;
	height:30px;
	color:#fff;
	text-transform:uppercase;
	line-height:10px;
	margin-bottom:20px;
	margin-left:0;
}

.btn-blue {
	background-color:#036;
}

.btn-yellow {
	background-color:#FC0;
}

.btn-pink {
	background-color:#F90;
}

.space-out {
	min-height:30px;
}

table thead th,td {
	text-align:right;
}

table tfoot th,td {
	text-align:right;
}

#code {
	color:#3c763d;
	font-size:1.1em;
	font-weight:600;
	padding:0 2px;
}

.promo {
	font-size:1.1em;
	font-weight:600;
}

#clear {
	font-size:12px;
	font-weight:500;
}

.current-total {
	width:95%;
	color:#fff;
	background-color:#000;
	min-height:45px;
	text-align:right;
	padding:8px 16px;
	font-size:21px;
	font-weight:800;
	border-radius:0 0 5px 5px;
}

#total_amount {
	width:90%;
	margin-left:5%;
	height:auto;
	background-color:#fc0;
	border-radius:0 0 5px 5px;
	color:#fff;
	font-size:20px;
	font-weight:700;
/* padding: 4px 40px;*/
	text-align:right;
	margin-right:0;
}

/* CART PAGE */
.show-name-cat {
	font-size:2em;
	font-weight:700;
}

.cart_item_con {
	background-color:#FFF;
	padding-top:10px;
}

.cart_item_con td,.cart_item_con th {
	font-size:.9em;
}

.promo {
	font-size:.9em;
}

.form-group label,#emailHelp,.the-email {
	font-size:1.1em;
}

.edit-guest,.remove-button {
	font-size:.9em;
}

.rezgo_intro {
	font-size:.9em;
}

.rezgo_details {
	font-size:.9em;
}

.btn-info {
	font-size:1vw;
	padding:0;
}

.more_dates {
	width:100%;
	text-align:center;
}

.seven_advance {
	font-size:2em;
	font-weight:700;
	color:#212368;
}

.cart_count {
	background-color:#4e7b7d;
	border-radius:30%;
	position:relative;
	right:4%;
	width:.9vw;
	height:.9vw;
	font-size:.8vw;
	bottom:15px;
}

/* booking */
.api_btn_blue {
	background-color:#3E69FB!important;
	margin-right:3px;
}

.api_btn_dark_blue {
	background-color:#1d1d53!important;
	margin-right:3px;
}

.api_red_price {
	color:#b95050!important;
}

.row_show2 {
	margin-bottom:10px;
}

.two_price {
/*padding-left:23px;*/
}

@media only screen and (max-width:676px) and (min-width:478px) {
	.row_show {
		font-size:12px;
	}
	
	.b_image {
		width:40px;
	}
}

@media only screen and (max-width:478px) {
	.row_show {
		font-size:10px;
	}
	
	.api_red_price {
		font-size:8px;
	}
	
	.b_image {
		width:30px;
	}
	
	.prize {
		padding:0!important;
	}
	
	.seven_advance {
		font-size:1.5em!important;
	}
}

@media only screen and (min-width:768px) and (max-width:1600px) {
	.b_image {
		width:35px;
	}
}

/* improved */
label.large-title {
	font-size:1.3em;
}

select.month_select {
	font-size:1.2em;
}

#available-times {
	padding-left:10px;
}

.my-table {
	font-size:1.2em;
}

#rezgo-cvv-label+a {
	color:#286090;
}

.dynamic-form input {
	font-size:14px;
}

.drop_cat_box {
	font-color:#000;
}

/*mobile sticky header */
@media only screen and (max-width:992px) {
	.best_price_sticky {
		font-size:12px!important;
		font-weight:700;
		text-align:center;
	}
	
	.sticky_title_mobile {
		font-size:2.2em;
	}
	
	.sticky_price_mobile {
		font-size:3.1em;
	}
}

@media only screen and (min-width:992px) and (max-width:1200px) {
	.sticky_price_mobile {
		margin-top:-8px;
	}
}